Subject: RE: [Sipping] RTP code number map.

From: "Brierre, Jean Joseph" <[email-masked]>
Date: Tue, 19 Mar 2002 14:22:34 +0000

Gordan,

I have been using RFC3108, SDP for ATM  as a reference
for SDP types and silence suppression per payload type
lately.

ftp://ftp.isi.edu/in-notes/rfc3108.txt

And the draft SDPng is also a good source:
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdpng-04.txt

regards,

Jean

-----Original Message-----
From: Gordon Ledgard [mailto:[email-masked]]
Sent: Monday, March 18, 2002 1:27 PM
To: [email-masked]
Subject: [Sipping] RTP code number map.

Can anyone direct me to where I can find an up-to-date
table of RTP encodings and their corresponding SDP numbers?

There seesm to be a really old one in Hennings RFC 1890,
but I did not see it list the original source.

Thanks,
Gordon Ledgard

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP